// creator  : weidu.exe (version 23100)
// argument : _NOBLPA2.DLG
// game		 : .
// source	 : ./override/_NOBLPA2.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NOBLPA2~

IF ~~ THEN BEGIN 0 // from: _NOBLPA1:0.0
  SAY #82279 /* ~What about the rumors of Amn mobilizing for war.  Why aren't we preparing for war?~ [_PNOBL02] */
  IF ~~ THEN EXTERN ~_NOBLPA3~ 0
END

IF ~~ THEN BEGIN 1 // from: 2.0
  SAY #82280 /* ~I believe that Eltan was poisoned by members of the Shadow Thieves, they're obviously trying to kill our leaders.~ [_PNOBL05] */
  IF ~~ THEN EXTERN ~_BELT~ 2
END

IF ~~ THEN BEGIN 2 // from: _NOBLPA3:0.0
  SAY #82281 /* ~What of the Zhentarim? I've heard that they may be somehow involved.~ [_PNOBL08] */
  IF ~~ THEN GOTO 1
END
